Comment 17 for bug 538499

cfogelberg (cgf-syntilect) wrote :

I'm seeing this for emacs on a fresh install of lucid and emacs23. It seems I can run eclipse from the menu or terminal and it does not seem to generate error messages in either case. Please let me know if I can perform any further tests to help diagnose the problem.